INPUT_INJECT_EVENT(9)

NAME
input_inject_event - send input event from input handler

SYNOPSIS

void input_inject_event(struct input_handle * handle, unsigned int type, unsigned int code, int value);

ARGUMENTS

handle
    input handle to send event through

type
    type of the event

code
    event code

value
    value of the event

DESCRIPTION

Similar to input_event but will ignore event if device is “grabbed” and handle injecting event is not the one that owns the device.

COPYRIGHT